using System;

internal sealed class Delegate125 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate125 delegate125_1)
	{
		return delegate125_1(object_0);
	}

	public extern Delegate125(object object_0, IntPtr intptr_0);

	static Delegate125()
	{
		Class10.smethod_13(typeof(Delegate125).TypeHandle);
	}

	internal static Delegate125 delegate125_0;
}
